{
  "content": [
    {
      "path": "ContentInfo/jpfil-cyah-lg4/ContentHistory.json",
      "size": 221,
      "date": 133912930573880123
    },
    {
      "path": "ContentInfo/jpfil-cyah-lg4/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/cyah.bgl",
      "size": 4609,
      "date": 133912930571383405
    },
    {
      "path": "scenery/jpfil-cyah-lg4/jpfil-cyah-lg4-modelLib.BGL",
      "size": 355436,
      "date": 133912930573830122
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/AEROGARE.PNG.DDS",
      "size": 349680,
      "date": 132492287948865737
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/AEROGARE.PNG.DDS.json",
      "size": 119,
      "date": 132492287948865737
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132492288198666361
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132492288198666361
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/BUSHQ.PNG.DDS",
      "size": 699216,
      "date": 132492288341146170
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/BUSHQ.PNG.DDS.json",
      "size": 119,
      "date": 132492288341146170
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/CABANEENVCAN.PNG.DDS",
      "size": 174928,
      "date": 132492291499806651
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/CABANEENVCAN.PNG.DDS.json",
      "size": 119,
      "date": 132492291499806651
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/F250-02.PNG.DDS",
      "size": 174928,
      "date": 132492291974847629
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/F250-02.PNG.DDS.json",
      "size": 119,
      "date": 132492291974847629
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/F250.PNG.DDS",
      "size": 174928,
      "date": 132492291892267675
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/F250.PNG.DDS.json",
      "size": 119,
      "date": 132492291892267675
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FENPORTIQUE.PNG.DDS",
      "size": 5616,
      "date": 132492292060087569
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FENPORTIQUE.PNG.DDS.json",
      "size": 119,
      "date": 132492292060087569
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FEUROUGE.PNG.DDS",
      "size": 2872,
      "date": 132492292205687520
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132492292205687520
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FEUROUGE_LM.PNG.DDS",
      "size": 2872,
      "date": 132492292275957097
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/FEUROUGE_LM.PNG.DDS.json",
      "size": 102,
      "date": 132492292275957097
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/GROSHANGAR.PNG.DDS",
      "size": 349680,
      "date": 132492292349204013
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/GROSHANGAR.PNG.DDS.json",
      "size": 119,
      "date": 132492292349204013
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/HANGARROUGE.PNG.DDS",
      "size": 43832,
      "date": 132492292549757869
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/HANGARROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132492292549757869
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/RAMPE.PNG.DDS",
      "size": 174928,
      "date": 132492292743647834
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/RAMPE.PNG.DDS.json",
      "size": 119,
      "date": 132492292743647834
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132492292807667115
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132492292807667115
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/TOURMETAL.PNG.DDS",
      "size": 699216,
      "date": 132492292875146887
    },
    {
      "path": "scenery/jpfil-cyah-lg4/texture/TOURMETAL.PNG.DDS.json",
      "size": 119,
      "date": 132492292875146887
    }
  ]
}